TAAS - Feature #194

Pax Profile Search
05/12/2023 04:45 PM - Junaid M

Status: Reopen Bugs Testing Done Start date: 06/05/2023
Priority: Normal Due date:

Assignee: Sreeranjini T % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Pax Profile Search

Description

Coding Pax Profile Search

History

#1 - 05/12/2023 08:36 PM - Junaid M

- Assignee changed from Junaid M to Amal Pious

#2 - 05/15/2023 12:05 PM - Amal Pious

- Status changed from New to Coding Started

- Start date changed from 05/12/2023 to 05/15/2023
- % Done changed from 0 to 40

#3 - 05/15/2023 03:19 PM - Amal Pious
- Status changed from Coding Started to New
- % Done changed from 40 to 0

GUI Done

#4 - 05/24/2023 04:37 PM - Junaid M

- Assignee changed from Amal Pious to Junaid M

#5 - 06/01/2023 10:50 AM - Junaid M

- Status changed from New to Open

- Assignee changed from Junaid M to Anand V Gopal
- % Done changed from 0 to 10

#6 - 06/05/2023 04:42 PM - Anand V Gopal
- Status changed from Open to Coding Started
- % Done changed from 10 to 40

#7 - 06/05/2023 04:44 PM - Anand V Gopal
- Start date changed from 05/15/2023 to 06/05/2023

#8 - 06/28/2023 09:55 AM - Anand V Gopal
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#9 - 07/03/2023 06:08 PM - unnikannan S
- Status changed from Coding Done to Reopen Bugs

- % Done changed from 60 to 50
- Tested By set to unnikannan S

ISSUE FOUNDED

1.INCREASE THE WIDTH OF BOXES

#10 - 07/04/2023 06:20 PM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#11 - 07/07/2023 04:37 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1. INCREASE ADDRRESS BAR WIDTH WHILE CHOOSING ADDRESS

#12 - 07/07/2023 05:43 PM - unnikannan S

2.Change The Main Account details
3.Account information not changing the account details

#13 - 07/08/2023 06:08 PM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#14 - 10/07/2023 05:15 PM - Junaid M

- Assignee changed from Anand V Gopal to Abhiram Venu

#15 - 10/10/2023 05:02 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.ADD PRINT IN PAX PROFILE SEARCH

2.NOT CLEARING DATA WHILE CLICKING NEW CITY,COUNTRY,STATE
3.CHANGE LABEL ID NUMBER INTO CAPITAL LETTERS IN FILTER

4.DATA OVER LAPPING WHILE CHOOSING FF NO,CONTACT NO,ETC..IN 2ND TAB
5.NOT CLEARING LABELS WHILE SELECTING NEW

#16 - 10/12/2023 01:17 PM - Abhiram Venu
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

Print Button Added
Minor issues solved
Ready to Test.

#17 - 10/12/2023 05:46 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUNDED

1.ERROR WHILE CHOOSING PRINT WITHOUT DATA

2.UlI OVER LAPPING WHILE CHANGING MAIN ACCOUNTS DROP DOWN

3.NOT CLEARING ADDED DATA WHILE SELECTING NEW CITY,COUNTRY,STATE
4.CHANGE ADDED LABEL WHILE SELECTING NEW
#18 - 10/17/2023 01:00 PM - Abhiram Venu
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

Print Without Data Issue Solved.

Ul Overlapping of MAIN ACCOUNTS DROP DOWN cannot be changed for Permission required.

Data Clearing on City, State And Country Issue Solved.

Ready To Check.

#19 - 10/18/2023 12:53 PM - unnikannan S
TESTING DONE

#20 - 01/19/2024 02:31 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- Assignee changed from Abhiram Venu to Junaid M

- % Done changed from 60 to 50

Ul CHANGES

Done 1.ADD PAX CATEGORY MULTY SELECT FIELD IN UI
BASED ON (PAX PROFIE,GENERAL,SUB CUSTOMER CHECK BOXES) Default tick all

Done 2.ADD NO DATA FOUND POP UP Info Message box

#21 - 01/20/2024 09:46 AM - Anil KV
- Assignee changed from Junaid M to Amal Siby

#22 - 01/24/2024 10:02 AM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#23 - 01/24/2024 06:10 PM - unnikannan S
TESTING DONE

#24 - 02/01/2024 10:23 AM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

Done 1.ADD A SCROLL OPTION IN PHONE~ FILTER FIELD

#25 - 02/02/2024 12:03 PM - Amal Siby

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#26 - 02/02/2024 12:55 PM - unnikannan S
TESTING DONE

#27 - 03/15/2024 03:27 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.ADD PHONE, PLACE, ID, CONTACT COLUMNS IN PRINT
#28 - 03/19/2024 12:34 PM - Junaid M
- Assignee changed from Amal Siby to Nithin Raj

#29 - 03/20/2024 11:55 AM - Nithin Raj
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#30 - 03/20/2024 12:09 PM - unnikannan S
TESTING DONE

#31 - 03/20/2024 12:10 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED
1.ADJUST COLUMN LENGTH IN PRINT FOR DEFAULT FIELDS

Done

#32 - 03/20/2024 12:34 PM - Nithin Raj
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#33 - 03/20/2024 01:56 PM - unnikannan S
TESTING DONE

#34 - 10/02/2024 10:31 AM - Anonymous

- Assignee changed from Nithin Raj to Sreeranjini T

#35 - 10/09/2024 09:39 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

#36 - 03/05/2025 02:45 PM - Theja Ponon
- Status changed from Testing Done to Reopen Bugs

- % Done changed from 90 to 50

Issue Fixed

1)Export pdf icon is not working
2)change the headline of the print to Pax Profile Search List

#37 - 03/06/2025 09:53 AM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#38 - 03/06/2025 11:02 AM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90
